手机版
你好,游客 登录 注册 搜索
Exim漏洞 的搜索结果
最近,Linux的邮件传输代理Exim暴露了一个远程代码执行漏洞(CVE-2019-15846),这是由于接受TLS连接导致的,这可能允许攻击者“在最初的TLS握手期间发送一个以反斜杠-null序列结尾的SNI”,从而获得对系统的root级别的访问。
https://www.linuxidc.com/Linux/2019-09/160536.htm日期:2019/9/7 7:41:34
最近,Linux的邮件传输代理Exim暴露了一个远程代码执行漏洞(CVE-2019-10149),该漏洞是由/src/deliver.c中的deliver_message()函数中的收件人地址验证错误引起的。
https://www.linuxidc.com/Linux/2019-06/158998.htm日期:2019/6/6 15:09:49
  • 1/1
  • 1